{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 999
  },
  "BaseItem": {
    "type": "int",
    "value": 79
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1000
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is a rather complex magical powder. Used by wizards, socerers, clerics and druids in magical creations. \nhis is the average  grade of Magic Powder avaible to purchase or make. It is the most used and harder to refine. (worth 1000gp in materials)."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Magic Powder - Grade B \"Standard\""
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 26
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "MagicPowderGradeB"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "asg_magicpowderb"
  }
}
